# OCaml

Initializes [OCaml][1] package management.

## OPAM

[OPAM][2] is a package manager for OCaml.

This module enables local package installation with OPAM by extending the
relevant path and OCaml variables.

### Usage

Install packages to your local package directory with `opam install`.

## Authors

_The authors of this module should be contacted via the [issue tracker][3]._

- [Sebastian Wiesner](https://github.com/lunaryorn)

[1]: https://ocaml.org/
[2]: http://opam.ocamlpro.com/
[3]: https://github.com/sorin-ionescu/prezto/issues
